## ruby-org 0.8.0

=== debian/changelog ===
ruby-org (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #703283)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 09 Aug 2013 19:13:51 +0200
