=== debian/control ===
Source: ruby-org
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>, Jérémy Bobbio <lunar@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rake,
 ruby-rubypants,
 ruby-rspec,
 ruby-tilt
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/org-ruby.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/org-ruby.git;a=summary
Homepage: https://github.com/bdewey/org-ruby
XS-Ruby-Versions: all

Package: ruby-org
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 ruby-rubypants
Description: Emacs org-mode parser for Ruby
 An Emacs org-mode parser written in Ruby. The most significant thing this
 library does today is convert org-mode files to HTML or Textile. Currently,
 you cannot do much to customize the conversion. The supplied textile
 conversion is optimized for extracting "content" from the orgfile as opposed
 to "metadata."
