## ruby-org 0.9.1

=== debian/changelog ===
ruby-org (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Add add_skip_syntax_highlight.patch to add a :skip_syntax_highlight
    option to the parser.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Apr 2014 16:49:33 +0200

ruby-org (0.9.1-1) unstable; urgency=medium

  [ Jonas Genannt ]
  * Team upload.
  * Imported Upstream version 0.9.1
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - updated git urls to correct git repo
    - added ruby-coderay as suggests for html output code highlighting
  * d/copyright: added myself to copyright

  [ Cédric Boutillier ]
  * Install README.rdoc as documentation

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 23 Feb 2014 21:54:58 +0100
