=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  ruby-rubypants,
  ruby-rspec,
  ruby-tilt
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/org-ruby.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/org-ruby.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-org.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-org.git;a=summary
 Homepage: https://github.com/bdewey/org-ruby
 XS-Ruby-Versions: all
 
@@ -24,6 +24,8 @@
  ${misc:Depends},
  ruby | ruby-interpreter,
  ruby-rubypants
+Suggests:
+ ruby-coderay
 Description: Emacs org-mode parser for Ruby
  An Emacs org-mode parser written in Ruby. The most significant thing this
  library does today is convert org-mode files to HTML or Textile. Currently,
