## ruby-org 0.9.12

=== debian/changelog ===
ruby-org (0.9.12-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec and ruby-rubypants.
    + ruby-org: Drop versioned constraint on ruby-rubypants in Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Rules-Requires-Root: set to no
  * Replace deprecated File.exists? with .exist?
    + support for ruby3.2
  * Use ${ruby:Depends}, drop dependency on ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Thu, 30 Nov 2023 00:08:00 +0100

ruby-org (0.9.12-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:23:26 +0200

ruby-org (0.9.12-2) unstable; urgency=medium

  * Team upload.
  * Tighten dependency on ruby-rubypants (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jul 2016 22:06:15 +0530

ruby-org (0.9.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #794275)
  * Update Build-Depends.
  * Remove obsolete patches.
  * Update and fix debian/README.source.
  * Add a patch to fix a missing require in the test suite.
  * Follow renaming of upstream documentation.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 16 Sep 2015 18:56:40 +0200
