=== debian/control ===
Source: ruby-org
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rubypants,
               ruby-tilt
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-org.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-org
Homepage: https://github.com/bdewey/org-ruby
Rules-Requires-Root: no

Package: ruby-org
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: ruby-coderay
Description: Emacs org-mode parser for Ruby
 An Emacs org-mode parser written in Ruby. The most significant thing this
 library does today is convert org-mode files to HTML or Textile. Currently,
 you cannot do much to customize the conversion. The supplied textile
 conversion is optimized for extracting "content" from the orgfile as opposed
 to "metadata."
